<svg
    xmlns="http://www.w3.org/2000/svg"
    x="0px"
    y="0px"
    viewBox="0 0 490 490"
    style="enable-background:new 0 0 490 490"
    xml:space="preserve">
    <path
        d="M245,0C109.69,0,0,109.69,0,245s109.69,245,245,245s245-109.69,245-245S380.31,0,245,0z M369.41,316.458L245,387.916 l-124.41-71.459V173.541L245,102.083l124.41,71.459V316.458z"
    />
</svg>

<style lang="postcss">
    svg {
        @apply h-10 w-10 text-teal-600 fill-current;
    }
</style>
